  footer .footer1 {
      padding-top: 70px;
  }


  footer form {
      padding-top: 70px;
      padding-bottom: 54px;
      width: 100%;
      display: flex;
      grid-gap: 38px;
      border-bottom: 1px solid rgba(255, 255, 255, 0.40);
  }

  footer form input {
      width: 100%;
      height: 56px;
      border-radius: 50px;
      background: rgba(255, 255, 255, 0.26);
      border: 0px;
      outline: none;
      color: rgba(255, 255, 255);
      font-size: 16px;
      padding-left: 25px;
  }

  footer form input::placeholder {
      color: rgba(255, 255, 255, 0.56);
      font-size: 16px;
  }

  footer form .input3 {
      width: 100%;
      position: relative;
      display: flex;
      align-items: center;
  }

  footer form .input3 img {
      position: absolute;
      right: 12px;
      width: 30%;
      height: 70%;
  }

  footer form button.BaseWhiteMore {
      width: 100%;
      height: 56px;
  }

  @media (max-width: 1700px) {
      footer form {
          grid-gap: 15px;
      }

      footer form button {
          font-size: 18px;
          padding: 0 15px;
      }
  }

  @media (max-width: 1200px) {
      footer form {
          display: grid;
          grid-template-columns: repeat(3, 1fr);
      }
  }

  @media (max-width: 600px) {
      footer form {
          display: grid;
          grid-template-columns: repeat(2, 1fr);
      }
  }

  @media (max-width: 420px) {
      footer form {
          display: grid;
          grid-template-columns: repeat(1, 1fr);
      }
  }